/* content */
.text-header { font-size: 16pt; font-family: Arial Narrow, Arial, sans-serif; color: #575757;}
.pageContent { font-size: 9pt; font-family: Arial Narrow, Arial, sans-serif; color: #575757; }
 .pageContent a { font-size: 9pt; font-family: Arial Narrow, Arial, sans-serif; color: #575757; }

/* top elements */
.company { font-size: 18pt; font-family: cursive, sans-serif; color: #1183A8; }
.slogan { font-size: 9pt; font-family: Arial Narrow, Arial, sans-serif; color: #787878; }

/*main menu*/
.menu { font-weight: bold; font-size: 10pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; text-decoration: none; }
.amenu { font-weight: bold; font-size: 10pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; text-decoration: underline; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #717171; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #717171; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; }

/*backgrounds*/
.main-bg { background-color: #ffffff; background-image: url(''); background-repeat: no-repeat; }

.img_menu_bg { background-image: url('images/menu_bg.gif'); background-repeat: no-repeat; }
.img_submenu_hr {  border:0; }
.img_footer_bg { background-image: url('images/footer_bg.gif'); background-repeat: no-repeat; }
.img_header { background-image: url('images/header.jpg'); background-repeat: no-repeat; padding: 0 0px 190px 80px; }
.img_bg { background-image: url('images/bg.gif'); background-repeat: repeat-y; padding: 0 45px 0 90px; }
.img_main_bg { background-color:  #60cae8; background-image:  url('images/main_bg.gif'); background-repeat: repeat-x; }
.img_bullet {  border:0; }
.img_logo_cssclass { margin-right: 5px;}
